.cardHelper {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    zoom: 1.2;
    background: unset;
    z-index: 150;

    &__backdrop {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 1;
        background: rgba(140, 140, 140, 0.3);
    }
}